body {margin: 0 0 50px 0; padding: 0; background: #DFF6FF;
	  color: #000000; width: auto;}
body, p, li, td {font-family: Arial, sans-serif;}

h1 {font-weight: 900; font-variant: small-caps; font-size: x-large;     
    font-family: Arial, sans-serif; text-align: center; margin-top: 5px;
    position: relative;}
h2 {font-weight: bold; font-size: large; font-family: Arial, sans-serif;
	margin-left: 15px; text-align: left;}
h3 {font-size: medium; font-family: Arial, sans-serif; margin-left: 25px;
	text-align : left;}

p {margin-top: 2px; margin-bottom: 2px; text-indent: 30px;}

#content {width: 1010px; margin: 0 auto 0 auto;
          border-left: 1px #DBF2FA solid;
          border-right: 1px #DBF2FA solid;
          border-bottom: 1px #DBF2FA solid;}

#menu {border: 0px solid black; text-align: center; position: relative;}
#menu-nadpis {height: 2.7em; min-height: 45px; background-color: #000000; white-space: nowrap;}

#menu-lista {background-color: #DFF6FF; background-repeat: repeat-x; height: 3em;
             min-height: 50px; clear: both;}

#astronomia {position: absolute; top: 4px; left: 5px; /*display: none;*/}
#odkazy {position: absolute; top: 4px; right: 10px;}

#projekty {background: transparent url(/obr/_main/nextTab-box2.gif) no-repeat scroll 100% 90%;
           margin-right: 20px;}
#ostatni {cursor: pointer; padding-right: 21px; color: #FFFF00; font-weight: bold; outline: none;
          z-index: 10000;}
#ostatni:hover {text-decoration: underline;}
#extTab-close {cursor: pointer; position: absolute; right: 4px; top: 4px;}
.projekty-dalsi {display: none; position: absolute; border: 2px #FFAE00 solid;
                 top: 1px; right: 56px; text-align: left;
                 padding-top: 0px; padding-left: 5px; padding-right: 10px;
                 background-color: rgb(102,51,51); width: 9em; z-index: 9000;}
.projekty-dalsi a:hover	{color: #FFFF00;}
.projekty-dalsi a:visited	{color: #FFFF00;}
.projekty-dalsi a {display: block; margin-top: 10px; color: #FFFF00 !important; font-weight: bold;
                   margin-bottom: 10px; padding: 5px 5px 10px 5px;
                   width: 78%; border: 1px solid yellow; outline: none;}

#copy {font-size: x-small;}

#sidebar {float: left; width: 200px; margin: 0; padding: 0;}
#sidebar-content {margin: 0 0 20px 0; padding: 0.5em 1em; text-align: right;}

#main {margin: 0 0 0 200px; padding: 0;}
#main-content {margin: 0; padding: 0.5em 1em; text-align: justify;}

#paticka {text-align: center;}

#drobek {font-family: Arial,sans-serif; text-align: right; font-size: x-small;}
#drobek span {font-family: 'MS Sans Serif',Geneva,sans-serif; font-weight: bold;}

.projekt1 {width: 100px; height: 44px; border: 0; }

.ikona {border: 0;}
.bezramecku {border: 0;}
.vpravo {float: right;}
.vlevo {float: left;}
.validHTML {border: 0pt none; width: 88px; height: 31px;}
.validCSS {border: 0pt none; width: 88px; height: 31px;}
.wiki {border: 0pt none; height: 20px;}
.navrcholu {border: 0pt none;}
.tisk {visibility: hidden;}
.offline {visibility: hidden; position: absolute; right: 0; top: 0}
hr.cistic {clear: both; height: 1px; border: none; margin: -1em 0 0 0;
		 visibility: hidden; background-color: #000000;}
hr.linka {clear: both; margin-bottom: 0; margin-top: 30px;}

/* formatovani obrazku */
.obr {text-align: center; margin: 10px;}
.obr img {border: 0px solid black;}
.obr div {font-style: italic; font-size: small; max-width: 450px; 
		margin: 0px auto 0px auto; text-align: center;}
.tobr {margin: 0px auto 0px auto;}

.obr_width img {border: 0px solid black; width: 150px;}
.obr_male img {border: 0px solid black; width: 50px;}

/* formatovani tabulky */
.tseznam {margin-left: 25px;}
.tseznam td {vertical-align: top;}
.tseznam-r {text-align: right;}
.tseznam-c {text-align: center;}
.tseznam-l {text-align: left;}

.ngc {text-align: left;}
.ngc span {color: #003466; font-weight: bold;}

.tvyznam {margin: 20px; font-size: small;}
.sipka {font-family: 'MS Sans Serif',Geneva,sans-serif; font-weight: bold;}

.ttable {margin: 0px auto 0px auto;}
.ttable td {vertical-align: top;}
.ttable img {border: 0px solid black;}

.mtable {margin: 0px auto 0px auto; border: 1px solid #FFFFFF; border-collapse: collapse;}
.mtable td {vertical-align: middle; text-align: center; width: 160px; background-color: #C0C0C0;}
.mtable img {border: 0px solid black; margin: 5px;}
.textbox {border: #fae7e8 1px solid; font-family: Verdana,Arial,sans-serif; font-size: 8pt; height: 12px; width: 30px}
.button	{font-family: Verdana,Arial,sans-serif; font-weight: bold; font-size: 10px; background-color: #fae7e8; border-color: #fae7e8;border-width: 1px; border-style: solid;	height: 15px; width: 22px;}
.jitna {float: right; position: relative; top: 5px; color: #ffffff; font-size: small;}

.mtable1 {margin: 20px auto 0px auto; text-align: center;}

#mdata {width: 270px; border: 1px solid #000000; padding: 0;}
#mdata div {padding-left: 10px; background-color: #000000; color: #FFFFFF; height: 30px; font-size: 1.3em;}
#mdata p {padding-left: 10px; line-height: 1.4em; text-indent: 0px;}
#mdata hr {margin-left: 10px; margin-right: 10px;}
#mtext {padding-left: 10px;}

.tsouhv1 {margin: 0px auto 0px auto; text-align: center; background-color: #000000; 
		  font-size: small;}
.modre {color: #33CCFF;}
.zlute {color: #FFFF00;}
.zelene	{color: #00CC00;}
.tsouhv2 {margin: 0px auto 0px auto; text-align: center; border: 0px solid #000000; 
		  background-color: #000000; padding: 0;}
.tsouhv2 img {border: 0px solid #000000; padding: 0; margin: 0 0 -4px 0;}

.stred {text-align: center; margin: 0px auto 0px auto;}
.stred td {vertical-align: top;}

.tnadpis {vertical-align: top;}
.tnadpis div {font-size: large; font-weight: bold; margin-bottom: 20px; font-style: normal;}

.tsnimky {background-color: gray; text-align: center; font-size: large;}

.zpracovano {text-align: right; font-size: small;}

.nutnost {background-color: #f1ffa1;}

input.tlacitko {font-size: small; font-weight: bold;}

/* vsechny odkazy */
a {	font-family: Arial, sans-serif; text-decoration: none;}
a:link    {color: navy;}
a:visited {color: gray;}
a:active  {color: black;}
a:hover   {color: red; text-decoration: underline;}

/* hlavni nadpis projektu */
a.h1-nadpis {font-weight: 900; font-size: 40px; font-variant: small-caps; margin: 0; padding: 0;
			 font-family: Arial, sans-serif; color: #FFFF2C; top: 0em; position: relative; outline: none;}
a.h1-nadpis:hover	{color: #FFFF2C;}
a.h1-nadpis:visited	{color: #FFFF2C;}

/* hlavni polozky menu */
a.menu			{color: #FFFF00;}
a.menu:hover	{color: #FFFF00; text-decoration: none;}
a.menu:visited 	{color: #FFFF00;}

/* Novinky, Hledani */
a.podmenu			{color: #336666; text-decoration: none; font-weight: bold;
					 font-size: small;}
a.podmenu:hover		{color: #336666; text-decoration: underline;}
a.podmenu:visited 	{color: #336666;}

/* Leve menu hlavni polozky */
a.MenuLeftNormal   			{color: #000080;}
a.MenuLeftNormal:hover		{color: #000080;}
a.MenuLeftNormal:visited	{color: #000080;}

/* Leve menu vedlejsi polozky */
a.MenuLeftSmall				{color: #9966FF; font-size: small;}
a.MenuLeftSmall:hover		{color: #9966FF;}
a.MenuLeftSmall:visited		{color: #9966FF;}

.ulhlavni {font-family: Arial, sans-serif; padding: 0px; margin-top: 0px; margin-bottom: 0px;
		   margin-left: auto; margin-right: auto; color: #FFFF00; width: 50em; z-index: 500;
		   /*min-width: 560px;*/ /*border: 1px solid yellow;*/ position: relative; visibility: hidden;}
ul#nav ul {font-family: Arial, sans-serif; padding: 0px; margin: 0px;}
ul#nav li {list-style-type: none; padding-right: 10px; padding-left: 10px; float: left;
		   position: relative; width: auto; font-size: large;}
ul#nav li ul {width: 10px; display: none; position: absolute;}
ul#nav ul li {background-color: #DBF2FA; border-left: 1px solid navy; /*width: 12em;*/
			  padding-top: 2px; padding-bottom: 2px; text-align: left; font-size: small;
			  font-family: Arial, sans-serif; white-space: nowrap; letter-spacing: 0.5px;
        font-weight: bold;}
ul#nav li:hover ul {display: block}
ul#nav li.over ul {display: block}

.ulhlavni li ul a {color: navy;}

#anketa {/*float: left; */position: absolute; left: 5em; margin-left: 10px;}
#anketa a {padding-right: 20px; background: transparent url(/obr/_main/anketa.gif) no-repeat scroll 100% 90%;}

.dialog-div {/*display: none; */position: absolute; text-align:left; background-color:#E8F4FF;
             top:0px; border:2px solid #6699CC; z-index: 500;}
.obtiznost-nastavit {color: navy; cursor: pointer;}
.obtiznost-nastavit:hover {text-decoration: underline;}
.dialog-close {cursor: pointer; position: absolute; right: 4px; top: 4px;}
.bar{padding:4px 5px 5px 2px; display: block; font-size: medium; font-weight: bold; background: #C3E2FF;}

#hledani {text-align: right; /*width: 327px ! important;*/ top: 4px;
          position: absolute; /*float: right; */ right: 0; margin-right: 15px;}
#hledani a {padding-left: 20px; background: transparent url(/obr/_main/find.gif) no-repeat scroll 0% 90%; outline: none;}
#hledani-div {width:327px !important; display: none;}
#hledani-close {}

#obtiznost {position: absolute; left: 0.8em; top: 4px; margin-right: 10px; padding-left: 5px;}
#obtiznost-a {padding-right: 20px; background: transparent url(/obr/_main/zarovka.gif) no-repeat scroll +100% 90%;
              outline: none;}
#obtiznost-div {width:290px !important; display: none;}

#obtiznost-close {}

#testovani {position: absolute; left: 6.8em; top: 4px; margin-right: 15px;}
#testovani-a {padding-right: 25px; background: transparent url(/obr/_main/testy.gif) no-repeat scroll +100% 90%; outline: none;}
#testovani-div {width:330px !important; display: none;}
#testovani-div ul {padding-left: 15px; margin-left: 0;}
#testovani-close {}

#novinky {position: absolute; right: 6em; top: 4px; margin-left: 10px;}
#novinky a {padding-left: 20px; background: transparent url(/obr/_main/news.gif) no-repeat scroll 0% 90%;}

.maly {font-size: small;}
.bezodsazeni {text-indent: 0;}
.cerno {background-color: black; text-align: center;}

.pat-w3c {float: right; margin-top: 0px; margin-right: 5px;}
.w3cb {font-size: 10px;}
.w3cb a:link, .w3cb a:visited, .w3cb a:hover {
 border: 1px solid #ccc; background-color: #fc6; color: #000; text-decoration: none;}
.w3cb span.w3c {padding: 0px 0.4em 0px 0px; background-color: #fff; color: #0c479d;}
.w3cb a:hover {border: 1px solid #909090;}
.rss, a.rss:link, a.rss:visited {
  padding-left: 2px; padding-right: 2px; border-top: 1px solid #ffc8a4;
  border-right: 1px solid #7d3302; border-bottom: 1px solid #3f1a01;
  border-left: 2px solid #ff9a57; background-color: #f60; color: #fff;
  text-align: left; text-decoration: none; font-family: helvetica,arial,sans-serif;
  font-size: 10px;}

.soustava {margin: 0 auto 30px auto;}
.soustava td {text-align: center;}
.soustava div {text-align: center; font-size: 15px;
               margin-left: 5px; margin-right: 5px;
               margin-bottom: 2px; margin-top: 5px; padding: 0;
               font-variant: small-caps; font-weight: bold;}
.soustava div a {text-decoration: none;}
.soustava img {border: none;}
.meteo th {text-align: left;}

.soustava .dsou {font-variant: normal; font-size: xx-small; font-weight: normal;}

table.wtable {margin: 1em 1em 1em 0; background: #f9f9f9; border: 1px #aaa solid;
              border-collapse: collapse; margin: 0 auto 0 auto;}
table.wtable th, table.wtable td {  border: 1px #aaa solid; padding: 0.2em;}
table.wtable th {background: #f2f2f2; text-align: center;}

.wnadpis {text-align: center; font-size: large; font-weight: bold; margin-top: 20px;
          margin-bottom: 20px;}

table.charka {margin: 1em 1em 1em 0; background: #f9f9f9; border: 1px #aaa solid;
              border-collapse: collapse; margin: 0 auto 0 auto; width: 80%;}
table.charka th, table.charka td 
             {border: 1px #aaa solid; padding: 0.2em; font-size: small; 
              text-align: left;}
table.charka th {background: #f2f2f2; text-align: center;}

.zpet {padding: 1px 7px 2px 7px; border: outset 2px; text-decoration: none;
  background-color: #D4D0C8; color: #000000; font-size: small; margin-right: 10px;
  cursor: default; z-index: 10; font-weight: bold; margin-top: 10px;}
.zpet:hover {text-decoration: none; background-color: #D4D0C8; color: #000000; }

.admin {width: 100%; background-color: #333399; color: white; padding: 5px 0px 5px 0px; height: 18px; margin-bottom: 15px; position: relative;}
.admin a:hover, .admin a:visited, .admin a:link {color: yellow;}

.admin-menu-ul-mov {background-image: url(/obr/_main/icons-w.png);
                width: 16px; height: 16px; background-position: -160px -48px;
                background-repeat:no-repeat; top: 2px; cursor: move;
                display:block; overflow:hidden;margin-left:-0.8em; position:absolute;}
.admin-menu-li-mov {background-image: url(/obr/_main/icons.png);
                width: 16px; height: 16px; background-position: -128px -48px;
                background-repeat:no-repeat; top: 1px;cursor: move;
                display:block; overflow:hidden;margin-left:-1em; position:absolute;}
.admin-menu-ul-edit {background-image: url(tools/jquery/images/ui-icons_cd0a0a_256x240.png);
                     width: 16px; height: 16px; background-position: -176px -112px;
                     background-repeat:no-repeat; top: -8px; right: 0; cursor: pointer;
                     display:block; overflow:hidden;margin-right:0.1em; position:absolute;}
.admin-menu-ul-edit:hover {border: 1px solid #FFFF99; top: -9px; right: -1px;}
.admin-menu-li-edit:hover {border: 1px solid #3399FF; top: 0px; right: -1px;}
.admin-menu-li-edit {background-image: url(tools/jquery/images/ui-icons_cd0a0a_256x240.png);
                     width: 16px; height: 16px; background-position: -176px -112px;
                     background-repeat:no-repeat; top: 1px; right: 0; cursor: pointer;
                     display:block; overflow:hidden;margin-right:0.1em; position:absolute;}
.admin-left-li-mov {background-image: url(/obr/_main/icons.png);
                width: 16px; height: 16px; background-position: -128px -48px;
                background-repeat:no-repeat; top: 1px; left: 0; cursor: move;
                display:block; overflow:hidden;/*margin-left:-1em;*/ position:absolute;}
.admin-left-li-edit {background-image: url(tools/jquery/images/ui-icons_cd0a0a_256x240.png);
                     width: 16px; height: 16px; background-position: -176px -112px;
                     background-repeat:no-repeat; top: 1px; right: 0; cursor: pointer;
                     display:block; overflow:hidden; margin-right:-1em; position:absolute;}
.admin-left-li-edit:hover {border: 1px solid #3399FF; top: 0px; right: -1px;}

.admin-test-li-edit:hover {border: 1px solid #3399FF !important; top: 1px; right: 1px;}
.admin-test-li-edit {background-image: url(tools/jquery/images/ui-icons_cd0a0a_256x240.png);
                     width: 16px; height: 16px; background-position: -176px -112px;
                     background-repeat:no-repeat; top: 1px; left: -2.3em; cursor: pointer;
                     display:block; overflow:hidden;margin-right:0.1em; position:absolute;
                     border: 1px solid #DFF6FF !important;}


.textfield {
	font-size: 11px; color: #333333; background: #F7F7F7; border: 1px solid #CCCCCC;
	padding-left: 1px;
}

.err {color: #FF1100;
}
.submenu {}
.ui-sortable-placeholder {border: 1px dotted black; visibility: visible !important;
                          height: 14px !important; background-color: #FF99FF !important;}
#menu_left .ui-sortable-placeholder {height: 17px !important;}
.headlink.ui-sortable-placeholder {height: 20px !important;}
.ui-sortable-placeholder * {visibility: hidden;}

.dialog-user {font-size: small !important;}

#loading {background: url(tools/jquery/indicator.gif) left no-repeat; color: #369;
    display: none; font-weight: bold; margin: 1em 0; padding-left: 20px;
    position: absolute; top: 50%; left: 50%; z-index: 12000 !important;}
/*#dialog fieldset { padding:0; border:0; margin-top:25px; }*/
/*#dialog label, #dialog input { display:block; }*/
#dialog_edit, #dialog_insert, #dialog_complexity {display: none;}
#dialog_edit input.text, #dialog_insert input.text {margin-bottom:5px; width:95%; /*padding: .4em;*/ }
#dialog_edit p, #dialog_insert p, #dialog_complexity p {text-indent: 0; text-align: center;}
#dialog_project_edit {display: none;}

#dialog_left_edit, #dialog_left_insert, #dialog_project_edit {display: none;}
#dialog_left_edit input.text, #dialog_left_insert input.text, #dialog_project_edit input.text {margin-bottom:5px; width:95%; /*padding: .4em;*/ }
#dialog_left_edit p, #dialog_left_insert p, #dialog_project_edit p {text-indent: 0; text-align: center;}

#dialog_test_edit, #dialog_test_insert {display: none;}
#dialog_test_edit input.text, #dialog_test_insert input.text {margin-bottom:5px; width:95%; /*padding: .4em;*/ }
#dialog_test_edit p, #dialog_test_insert p {text-indent: 0; text-align: center;}

.menu-item-disable {/*border-top: 1px solid red; width: 15px !important; /*background-color: #C3E2FF;*/}
.admin-left-li-add {background-image: url(/obr/_main/icons.png); top: 5px; right: 0px; position: absolute;}
.admin-menu-li-add {background-image: url(/obr/_main/icons.png);}
.admin-menu-ul-add {background-image: url(/obr/_main/icons-w.png); top: 5px; position:absolute;}
.menu-item-disable a {font-size: x-small; font-style: italic; color: #000000 !important;
                      width: 16px; height: 16px; background-position: 0px -192px;
                      background-repeat:no-repeat; cursor: pointer;
                      display:block; overflow:hidden;/*margin-left:1em; */}
.admin-test-add {background-image: url(/obr/_main/icons.png);}

.menu-item-invisible {font-style: italic;}
.menu-item-invisible a {color: #C0C0C0 !important;}

#listicka {height: 25px; /*margin-top: 5px; */clear: both; position: relative; z-index: 30;}

/* Controlbar example */
.controlbar {
    background: url(/w/tools/highslide/graphics/controlbar4.gif);
    width: 167px;
    height: 34px;
}
.controlbar a {
    display: block;
    float: left;
    /*margin: 0px 0 0 4px;*/
    height: 27px;
}
.controlbar a:hover {
    background-image: url(/w/tools/highslide/graphics/controlbar4-hover.gif);
}
.controlbar .previous {
    width: 50px;
}
.controlbar .next {
    width: 40px;
    background-position: -50px 0;
}
.controlbar .highslide-move {
    width: 40px;
    background-position: -90px 0;
}
.controlbar .close {
    width: 36px;
    background-position: -130px 0;
}


/* Necessary for functionality */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* ========================================== */

input#wpSave, input#wpDiff { margin-right:0.33em; }
.previewnote {
border-bottom:1px solid #AAAAAA;
color:#CC0000;
margin-bottom:1em;
padding-bottom:1em;
text-indent:3em;
font-size: small;
}

/* Edit section links */
.editsection {
	float: right;
	margin-left: 5px;
  font-size: small;
  font-weight: normal;
  color: black;
}

.lastmod {font-size: x-small; text-align: center; color: #808080;}
.viewcount {font-size: x-small; text-align: center; color: #808080;}
.infobar {margin-top: 15px;}

#menu_left {list-style: none; list-style-type: none; padding: 0; margin: 10px 0 0 0;}
#menu_left li {text-align: right; position: relative;}

#current_address, #current_address-menu {font-size: xx-small; color: #9F9F9F;}
#current_address span, #current_address-menu span {font-family: 'MS Sans Serif',Geneva,sans-serif; font-weight: bold;}

#project_current_address {font-size: xx-small; color: #9F9F9F;}
#project_current_address span {font-family: 'MS Sans Serif',Geneva,sans-serif; font-weight: bold;}

#obsah-stranky {position: relative;}
#toggleEditor {font-size: small; margin-left: 100px; outline: none;}
#readFromFile {font-size: small; position: absolute; right: 0; outline: none;}
#cke_editor1 {margin-top: 3px;}

.complexity     {background-image: url(/obr/_main/icons.png);
                 width: 16px; height: 16px; background-position: -144px -96px;
                 background-repeat:no-repeat; cursor: pointer;
                 display:none; overflow:hidden;}
.complexity-border {border: 1px solid #DFF6FF;}
                
.complexity-p   {margin-left: 1px; margin-top: 1px; float: left; opacity: 1 !important;}
.complexity-div {margin-top:7px; margin-left: 8px; float: left;}
.complexity-table {top: 1px; left: 1px; float: left;}
.complexity-h   {margin-top:16px; float: left;}
.complexity-li  {margin-top:-8px; margin-left: -21px; float: left; visibility: visible !important;}
.complexity-ul  {margin-top:1px; margin-left: 1px; float: left;}
.complexity-page {position: absolute; top: 0;}

#complexity-page-div {text-align: center; margin: 0 auto 10px auto; color: #0020C0;
                      padding: 5px; width: 80%; background-color: #CCFF66;
                      border: 1px solid #0033CC !important; font-size: small;}
#complexity-page-div span {cursor: pointer; margin-top: 5px; display: block; color: navy; font-weight: bold;}

.complex-zs {/*background-color: yellow; color: #BFBFBF;*/}
.complex-ss {/*background-color: red; color: #BFBFBF;*/}
.complex-vs {/*background-color: #CFCFCF; color: #BFBFBF;*/}
.complex-zs img, .complex-ss img, .complex-vs img {opacity: 0.5}

#complexity-a {outline: none;}
.complex-div-vs {outline: none; cursor: pointer; background: url(/obr/_main/expand_small.gif) no-repeat left top;
                 height: 16px; padding-left: 3em; padding-bottom: 2px; padding-top: 4px; font-size: x-small;
                 color: navy; width: 23em; display: none;}
.complex-div-vs:hover {text-decoration: underline;}

.complex-div-ss {outline: none; cursor: pointer; background: url(/obr/_main/expand_small.gif) no-repeat left top;
                 height: 16px; padding-left: 3em; padding-bottom: 2px; padding-top: 4px; font-size: x-small;
                 color: navy; width: 23em; display: none;}
.complex-div-ss:hover {text-decoration: underline;}

#pagehistory {list-style-type:square;}
#pagehistory li {font-size: small;}

#pagehistory .history-user {margin-left:0.6em; margin-right:0.5em;}
.minor {font-weight:bold;}
.newpage {font-weight:bold;}
span.comment {font-style:italic;}

.editwarning { background-color: #ffc; border: 3px double #FF0000; margin: 0 0 1em 0; padding: .5em 1em; }
.editwarning p {text-indent: 0; padding: 5px; font-size: small; text-align: center;}

.history-legend {font-size: small; padding-left: 25px;}

.on-top {z-index: 10000;}

.test_insert a, .test_edit a {outline: none; font-size: x-small;}

.admin-test-li-otazka {cursor: pointer; display: inline; color: navy;}
.admin-test-li-otazka:hover {text-decoration: underline;}
.admin-test-table {display: none;}
.admin-test-table td {font-size: small;}

.admin-test-zobrazit-vse {cursor: pointer;}
.admin-test-skryt-vse {cursor: pointer;}

.complex-zs-obr {background: url(/obr/_main/zakladni_skola_1.gif) no-repeat 1em top;}
.complex-zs-obr-hov {background: url(/obr/_main/zakladni_skola.gif) no-repeat 1em top;}
.complex-ss-obr {background: url(/obr/_main/stredni_skola_1.gif) no-repeat 1em top;}
.complex-ss-obr-hov {background: url(/obr/_main/stredni_skola.gif) no-repeat 1em top;}
.complex-vs-obr {background: url(/obr/_main/vysoka_skola_1.gif) no-repeat 1em top;}
.complex-vs-obr-hov {background: url(/obr/_main/vysoka_skola.gif) no-repeat 1em top;}

#obtiznost-stav {position: absolute; top: 18px; left: -2px; font-size: x-large; width: 2em;
                 height: 40px; margin: 0; padding-top: 5px; text-decoration: none !important;}

#test-span-dalsi {position: relative; padding-right: 20px; cursor: pointer; color: navy;}
#test-span-dalsi:hover {text-decoration: underline;}
#test-span-dalsi-obr {background-image: url(/obr/_main/icons.png);
                 width: 16px; height: 16px; background-position: -112px -192px;
                 background-repeat: no-repeat; cursor: pointer; right: 0; top: 1px;
                 overflow:hidden; display: block; position: absolute;}

#test-span-ukoncit {position: relative; padding-right: 17px; cursor: pointer; color: navy; font-size: small;}
#test-span-ukoncit:hover {text-decoration: underline;}
#test-span-ukoncit-obr {background-image: url(/obr/_main/icons.png);
                 width: 16px; height: 16px; background-position: -32px -192px;
                 background-repeat: no-repeat; cursor: pointer; right: 0; top: 0px;
                 overflow:hidden; display: block; position: absolute;}

.test-span-otazka-num {margin-left: 5px; margin-right: 5px; padding-left: 5px; padding-right: 5px; font-size: small; background-color: #D0D0D0;}

.test-span-otazka-active {background-color: #66FF66; font-weight: bold;}
.test-span-otazka-done {background-color: #FFFF66;}

#test-span-vyhodnotit {position: relative; padding-right: 20px; cursor: pointer; color: navy;}
#test-span-vyhodnotit:hover {text-decoration: underline;}
#test-span-vyhodnotit-obr {background-image: url(/obr/_main/icons.png);
                 width: 16px; height: 16px; background-position: -208px -192px;
                 background-repeat: no-repeat; cursor: pointer; right: 0; top: 1px;
                 overflow:hidden; display: block; position: absolute;}

#test-span-otazka-text {font-weight: bold;}

#test-span-otazka-obr img {height: 250px;}
.test-table-odpovedi td {vertical-align: top;}

#test-span-obr-a a, #test-span-obr-b a, #test-span-obr-c a, #test-span-obr-d a {font-size: small; color: navy;}
#test-span-obr-a a:visited, #test-span-obr-b a:visited, #test-span-obr-c a:visited, #test-span-obr-d a:visited {color: navy;}

.test-odpoved-dobre {/*background-color: #99FF66;*/ background: url(/obr/_main/test-ano.gif) no-repeat;}
.test-odpoved-spatne {/*background-color: #FF6633;*/background: url(/obr/_main/test-ne.gif) no-repeat;}

#test-span-odp-a {cursor: pointer;}
#test-span-odp-b {cursor: pointer;}
#test-span-odp-c {cursor: pointer;}
#test-span-odp-d {cursor: pointer;}

#admin-project-edit {background-image: url(tools/jquery/images/ui-icons_cd0a0a_256x240.png);
                     width: 16px; height: 16px; background-position: -176px -112px;
                     background-repeat:no-repeat; top: 1px; right: 0; cursor: pointer;
                     display:block; overflow:hidden; margin-right:-0.4em; position:absolute;}
#admin-project-edit:hover {border: 1px solid #3399FF; top: 0px; right: -1px;}

.hledani_anchor {text-decoration: underline; color: navy !important;}
.hledani_dalsi {color: navy !important;}

.script-neni {color: #FF0000; text-align: center; width: 50%; margin: 10px auto 10px auto; background-color: #CCFF66;
              border: 1px solid #0033CC !important; padding-top: 5px; padding-bottom: 5px; font-weight: bold;}
.script-neni span {font-weight: normal;}

/* exoplanety */
.cellule0 { border-left:#000000 2px solid; border-top:#000000 2px solid; border-right:#000000 0px solid; }
.cellule1 { border-left:#000000 2px solid; border-top:#000000 2px solid; }
.cellule2 { border-left:#000000 1px solid; border-top:#000000 2px solid; }
.cellule3 { border-left:#000000 1px solid; border-top:#000000 2px solid; border-right:#000000 2px solid; }
.cellule4 { border-left:#000000 2px solid; border-top:#000000 2px solid; }
.cellule5 { border-left:#000000 1px dashed; border-top:#000000 2px solid; }
.cellule6 { border-left:#000000 1px dashed; border-top:#000000 2px solid; border-right:#000000 2px solid; }
.cellule7 { border-left:#000000 2px solid; border-top:#000000 2px solid; border-right:#000000 2px solid; }

.cellule8 { border-left:#000000 2px solid; }
.cellule9 { border-left:#000000 1px dashed; }
.cellule10 { border-left:#000000 2px solid;  }
.cellule11 { border-left:#000000 1px dashed; border-right:#000000 2px solid; }
.cellule12 { border-left:#000000 2px solid; border-top:#000000 2px solid; }

.lig-entete1 { background-color:#C1C1C1; }
.lig-entete2 { background-color:#B1B1B1; }

.lig3 { background-color:#E8E8E1; }
.lig3font { color:#E8E8E1; }

.lig4 { background-color:#E8E8D1; }
.lig4font { color:#E8E8D1; }

.ul-tabs li {height: 15px;}
.ul-tabs ul {height: 35px;}
.ul-tabs li a {padding: 1px 10px 0 10px !important; font-size: x-small;}

.utable {border: 1px solid #000000;}
.utable td {border-bottom: 1px solid #000000; border-right: 1px solid #000000;}

.p5table td {padding-left: 5px; padding-right: 5px;}

.prac_list {text-align: left; color: #4F81BD; font-weight: normal;
            margin-left: 5px; padding-left: 5px; display: block;}
.prac_list_nadpis {text-align: left; background-color: #4F81BD; height: 25px; margin-top: 10px; padding-top: 5px;
                   font-weight: normal; font-size: 16px; color: #FFFFFF; margin-left: 5px; padding-left: 5px;
                   display: block;}
.prac_list_h2 {background-color: #DBE5F1; color: #000000; margin-left: -10px; padding-left: 5px;
               font-weight: normal; font-size: 14px; height: 20px; padding-top: 3px; display: block;}
.prac_list_table {font-size: small; margin-left: 5px;}
.prac_list_table td {padding-left: 5px; padding-right: 5px;}
.prac_list_table1 {font-size: small; margin-left: 5px;}
.prac_list_table1 td {text-align: left;}

.prac_list_table2 {width: 99%; margin-left: 5px; border-top: 1px solid #4F81BD; border-right: 1px solid #4F81BD;}
.prac_list_table2 th {font-size: small; padding-left: 10px; text-align: left; height: 25px;
                      border-bottom: 1px solid #4F81BD; border-left: 1px solid #4F81BD;
                      color: #FFFFFF; background-color: #4F81BD;}
.prac_list_table2 td {font-size: small; padding-left: 10px;
                      border-bottom: 1px solid #4F81BD; border-left: 1px solid #4F81BD;}


.prac_list_p, .prac_list_ul {font-size: small;}

.mw-plusminus-pos { color: #006400; } /* dark green */
.mw-plusminus-neg { color: #8b0000; } /* dark red */

.changes-legend {margin-bottom: 10px; font-size: small; padding-left: 25px;}

.ui-dialog-buttonpane {position: relative;}
.ui-dialog-smazat {position: absolute; margin-left: 10px !important;}
.ui-dialog-center {position: absolute; left: 50%; margin-left: -31px !important; font-weight: bold !important;}

#test_insert_napoveda, #test_edit_napoveda {font-size: x-small;}

#slider-id, #slider-rok, #slider-a, #slider-e, #slider-i, #slider-m {margin-top: 5px;}
#slider-a {margin-right: 100px;}

.slider_min_max {font-size: x-small; margin-top: 4px; color: #808080; position: relative;}

#slider_number {text-align: center; font-size: x-large; /*border: 1px solid navy;*/
                width: 200px; margin: 20px auto 0 auto; padding: 5px; font-weight: bold;
                background-color: #CFF6FF; color: navy; z-index: 1000;}
#slider_number_text {text-align: center; font-style: italic; font-size: small;}
#test-typ-slider td, #test-save-table td {font-size: x-small; vertical-align: top;}

#odhad_velikost {font-size: x-small; font-style: italic;}
.limit {cursor: help;}

#slider_png {position: absolute; left: 50%; margin-left: -310px; width: 680px; height: 490px;
             border: 1px solid red; background-color: #DBF2FA; z-index: 10000; display: none;
             text-align: center; padding-right: 10px;}
#png-close {cursor: pointer; position: absolute; right: 4px; top: 4px; z-index: 21000;}
#png-help  {cursor: pointer; position: absolute; width: 16px; height: 16px;
            right: 4px; top: 24px; z-index: 21000;
            background: url(/obr/_main/icons.png) no-repeat -48px -144px;}

#upozorneni {position: absolute; top: 200px; left: 50%; margin-left: -120px; width: 240px; height: 100px;
             border: 4px solid red; background-color: #DBF2FA; z-index: 20000; display: none;
             text-align: center; padding: 15px 10px 10px 10px;}

#progressbar {margin-top: 5px; height: 10px;}

#hrd-content {position: absolute; width: 550px; height: 605px; border: 1px solid red;
              background-color: #DBF2FA; top: 40px; left: 50%; margin-left: -300px;
              z-index: 20000; display: none;}
#hrd-close {cursor: pointer; position: absolute; right: 4px; top: 4px; z-index: 21000;}
#hrd-help  {cursor: pointer; position: absolute; width: 16px; height: 16px;
            right: 4px; top: 24px; z-index: 21000;
            background: url(/obr/_main/icons.png) no-repeat -48px -144px;}

#hrd-ajax {height: 520px; width: 500px; position: relative; margin: 5px auto 0 auto;}
#hrd-linka-x1 {position: absolute; display: none;}
#hrd-linka-x2 {position: absolute; display: none;}
#hrd-linka-y1 {position: absolute; display: none;}
#hrd-linka-y2 {position: absolute; display: none;}
#hrd-x {position: absolute; display: none; font-size: x-small;}
#hrd-y {position: absolute; display: none; font-size: x-small;}

#par_max option, #par_min option, #barva_hrd option {font-size: x-small;}

#hrd-loading {position: absolute; top: 522px; left: 325px;}

.icon_plus {background: url(/w/tools/jquery/images/ui-icons_888888_256x240.png) no-repeat scroll -1px -192px transparent;
               height: 15px; width: 15px; cursor: pointer;}
.icon_plus:hover {background: url(/w/tools/jquery/images/ui-icons_222222_256x240.png) no-repeat scroll -1px -192px transparent;}
.icon_minus {background: url(/w/tools/jquery/images/ui-icons_888888_256x240.png) no-repeat scroll -17px -192px transparent;
               height: 15px; width: 15px; cursor: pointer;}
.icon_minus:hover {background: url(/w/tools/jquery/images/ui-icons_222222_256x240.png) no-repeat scroll -17px -192px transparent;}

.icon_smer_dopredu {background: url(/w/tools/jquery/images/ui-icons_888888_256x240.png) no-repeat scroll -113px -192px transparent;
               height: 15px; width: 15px; cursor: pointer;}
.icon_smer_dopredu:hover {background: url(/w/tools/jquery/images/ui-icons_222222_256x240.png) no-repeat scroll -113px -192px transparent;}
.icon_smer_dopredu_active {background: url(/w/tools/jquery/images/ui-icons_222222_256x240.png) no-repeat scroll -113px -192px transparent;}

.icon_smer_stop {background: url(/w/tools/jquery/images/ui-icons_888888_256x240.png) no-repeat scroll -17px -160px transparent;
               height: 15px; width: 15px; cursor: pointer;}
.icon_smer_stop:hover {background: url(/w/tools/jquery/images/ui-icons_222222_256x240.png) no-repeat scroll -17px -160px transparent;}

.icon_smer_dozadu {background: url(/w/tools/jquery/images/ui-icons_888888_256x240.png) no-repeat scroll -145px -192px transparent;
               height: 15px; width: 15px; cursor: pointer;}
.icon_smer_dozadu:hover {background: url(/w/tools/jquery/images/ui-icons_222222_256x240.png) no-repeat scroll -145px -192px transparent;}
.icon_smer_dozadu_active {background: url(/w/tools/jquery/images/ui-icons_222222_256x240.png) no-repeat scroll -145px -192px transparent;}

.mpc_table {width: 100%;}
.mpc_table td {border: 1px #E0E0E0 solid;}

#mpc_canvas {z-index: 35000;}
#x-div {position: absolute; top: 30px; left: 12px; font-size: x-small;}
#y-div {position: absolute; top: 42px; left: 12px; font-size: x-small;}
#r-div {position: absolute; top: 54px; left: 12px; font-size: x-small;}

#x-span {position: absolute; top: 33px; left: 25px; font-size: x-small;}
#y-span {position: absolute; top: 45px; left: 25px; font-size: x-small;}
#pol-span {position: absolute; top: 57px; left: 25px; font-size: x-small;}

#mpc-loading {visibility: hidden;}
#horizont-loading {visibility: hidden;}

#mpc-help  {cursor: pointer; position: absolute; width: 16px; height: 16px;
            right: 10px; top: 510px; z-index: 41000; border: 1px solid #2e83ff;
            background: url(/w/tools/jquery/images/ui-icons_2e83ff_256x240.png) no-repeat -48px -144px;}

.mpc-li-p {padding-left: 20px; text-indent: 0; display: none;}
#mpc-dialog ul li {color: #0000CC; cursor: pointer;}

#slider-loading {position: absolute; right: 0px; display: none; font-weight: bold;}

#png-dialog-kirk p.skryj {display: none;}
#png-dialog-rozl p.skryj {display: none;}
#mpc-dialog p.skryj {display: none;}
#ngc-dialog p.skryj {display: none;}

p.skryj {padding-top: 4px; padding-bottom: 4px; padding-left: 3px; padding-right: 3px;
         border: 1px dotted #CFCFCF;}

.horizont_table {}
/*.horizont_table td {border: 1px #E0E0E0 solid;}*/
#horizont_dnes {outline: none;}
#horizont_obr {cursor: crosshair;}

#horizont-popisek {position: absolute; top: 550px; left: 20px; font-size: small;
          text-align: left; color: #E63333; padding: 5px;}
#kolecko {position: absolute; width: 7px; height: 7px;
          background: url(inc/ajax/orbit/kolecko.gif) no-repeat center center;
          top: 0px; left: 0px; display: none; cursor: pointer;}
#mesto_sipka {background: url(/w/tools/jquery/images/ui-icons_888888_256x240.png) no-repeat scroll -96px -51px transparent;
              height: 12px; width: 12px;}

#tab-nej-hvezdy td, #tab-poz-hvezdy td {border: 1px #E0E0E0 solid;}
.tab-nej-hvezdy-header {background-color: #99FFFF; font-weight: bold;}

#ngc-help  {cursor: pointer; position: absolute; width: 16px; height: 16px;
            right: 10px; top: 625px; z-index: 41000; border: 1px solid #2e83ff;
            background: url(/w/tools/jquery/images/ui-icons_2e83ff_256x240.png) no-repeat -48px -144px;}

#admin-page {background: url(/w/tools/jquery/images/ui-icons_ffffff_256x240.png) no-repeat scroll -160px -128px transparent;
              height: 14px; width: 12px;}

#admin-next-page {background: url(/w/tools/jquery/images/ui-icons_ffffff_256x240.png) no-repeat scroll -48px -192px transparent;
              height: 14px; width: 16px;}

.disabled, .disabled:hover {color: gray !important; text-decoration: none; cursor: default;}

.help {border-bottom: 1px dashed; cursor: help;}